/* Rendezvous Section */

#rendezvous {
	/*padding: 0 0 60px 0;*/
	padding: 0 0 0px 0;
}

.rendezVousEnLigne {
	background-color: #68a4c4; 
    border: none;
	border-radius: 2px;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}

.rendezVousEnLigne:hover {
	background-color: #2A414D;
}

#rendezvous .rendezvous-img {
	display: inline-block;
	position: relative;
}

#rendezvous .rendezvous-img:before {
	display: block;
	/*content: '';
	position: absolute;*/
	top: 8px;
	right: 8px;
	bottom: 8px;
	left: 8px;
	/*border: 1px solid rgba(255, 255, 255, 0.5);*/
}

#rendezvous .section-title {
	background: #444 url(../img/rendezvous.jpg) center center no-repeat fixed;
	background-size: cover;
}

#rendezvous .section-title h2 {
	color: #fff;
}


#rendezvous .rendezvous-text {
	margin-left: 35px;
	margin-right: 35px;
}

/*#rendezvous img {
	width: 300px;
	box-shadow: 15px 0 #68a4c4;
}*/

#rendezvous h3 {
	padding: 10px 0;
	text-transform: uppercase;
}

#rendezvous .menu-section hr {
	margin: 0 auto;
}

#rendezvous .menu-section {
	margin: 0 20px 80px;
}

#rendezvous .menu-section-title {
	font-size: 26px;
	display: block;
	font-weight: 500;
	color: #444;
	margin: 20px 0;
	text-align: center;
}

#rendezvous .menu-item {
	margin: 35px 0;
	font-size: 18px;
}

#rendezvous .menu-item-name {
	font-weight: 600;
	font-size: 1.1em;
	color: #555;
	border-bottom: 2px dotted rgb(213, 213, 213);
}

#rendezvous .menu-item-description {
	font-style: italic;
	font-size: 0.9em;
}

#rendezvous .menu-item-price {
	float: right;
	font-weight: 600;
	color: #555;
	margin-top: -26px;
}
